Subject: [bug#63095] bug#63105: [PATCH v2] gnu: svt-av1: Update to 1.7.0.

From: Jack Hill <[email-masked]>
Date: Tue, 12 Sep 2023 10:36:27 -0400 (EDT)

On Tue, 12 Sep 2023, Christopher Baines wrote:

> I've gone ahead and pushed this* to master as
> 3acd355455a74a6e08bdcecc72e314c27e7c56b3.
>
> Thanks both,
>
> Chris

* svt-av1 update in https://issues.guix.gnu.org/63105

Very cool, thank you. Maybe now's a good time to review Andy's other patch 
adding svt-av1 support to ffmpeg? https://issues.guix.gnu.org/63095

I've tested it and it works for me (and a nice speed boost for machines 
with avx2). The only nits I have are some extranious indentation changes.

Best,
Jack